
@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}

body{
  letter-spacing: 0.1em;
}

.catalog{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.site-body{
    padding-top: 0;
}
.breadcrumb{
    background: #282625;
}

.top {
    position: relative;
    z-index: 0;
    padding-top: 100px;
}

.top::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.top p{
    margin-bottom: 0;
}


.h2 {

}

/* .flow {
    padding: 100px 0;
} */

.flow01,
.flow03 {
    position: relative;
    z-index: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

.flow01::before,
.flow03::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #282625;
    z-index: -1;
}

.flow01::after,
.flow03::after{
content: "";
position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 40px solid transparent;
  border-left: 40px solid transparent;
  border-top: 30px solid  #282625;
  border-bottom: 0;
  bottom: -29px;
  left: 50%;
  transform: translateX(-50%);
}

.flow02,
.flow04 {
    position: relative;
    z-index: 0;
    padding-top: 100px;
    padding-bottom: 100px;
    z-index: 3;
}

.flow02::after{
content: "";
position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 40px solid transparent;
  border-left: 40px solid transparent;
  border-top: 30px solid  #000;
  border-bottom: 0;
  bottom: -29px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}

.flow__title {
    font-size: 40px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.flow__title span{
    font-size: 80px;
    color: #ed7700;
    font-family: "Oswald", sans-serif;
    padding-right: 20px;
}

.flow__copy {
    font-size: 25px;
}

.flow__items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}

.flow__item {
    width: calc(25% - 15px);
}

.flow__item-img {

}

.flow__item-title {
    font-size: 20px;
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 0;
}

.flow__item-title span{
    font-size: 25px;
    color: #ed7700;
    font-family: "Oswald", sans-serif;
    padding-right: 10px;
}

.flow__item-text {
    margin-top: 10px;
    font-size: 14px;
}



@media screen and (max-width: 767.98px) {
  .flow__item {
    width: calc(50% - 10px);
}
.flow__item-title{
    font-size: 14px;
}
.flow__item-title span{
    font-size: 18px;
}
.flow__item-text{
    font-size: 12px;
}
.flow__copy{
    text-align: center;
    font-size: 13px;
}
.flow__title{
    font-size: 27px;
    justify-content: center;
}.flow__title span {
    font-size: 48px;
    margin-right: 0px;
}

.flow01,
.flow03 {
    position: relative;
    z-index: 0;
    padding-top: 70px;
    padding-bottom: 70px;
}
.flow02,
.flow04 {
    position: relative;
    z-index: 0;
    padding-top: 70px;
    padding-bottom: 70px;
    z-index: 3;
}
}